RubyGems Navigation menu

quotefm 0.0.1

Unofficial Wrapper for the Quote.fm REST API

Gemfile
          gem 'quotefm', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install quotefm -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Moritz Kröger

Owners:

Total downloads 1,879

For this version 905

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 24, 2012 (68.5 KB)
  2. 0.0.1 - April 1, 2012 (68.5 KB)

Runtime Dependencies:

Development Dependencies: